.error {
  background-image: url('@/pages/error/img/bg_error.jpg');
  background-repeat: no-repeat;
  min-height: 980px;
  background-color: #462929;
  display: flex;
  flex-direction: column;
  align-items: center;

  &__title {
    font-size: 180px;
    line-height: 135px;
    margin-top: 440px;
    margin-bottom: 53px;
  }

  &__text {
    font-size: 18px;
    line-height: 50px;
    margin-bottom: 37px;
  }
}
